Search documentation of phoenix_kit

# PhoenixKit.Migrations.Postgres.V86 (phoenix_kit v1.7.87)

Copy Markdown View Source

V86: Add Document Creator tables.

Creates the three tables needed by the PhoenixKitDocumentCreator module:

- `phoenix_kit_doc_headers_footers` — reusable header/footer designs
- `phoenix_kit_doc_templates` — document templates with GrapesJS editor content
- `phoenix_kit_doc_documents` — documents created from templates with baked header/footer content

## Summary

### Functions

down(opts)
up(opts)

## Functions

# down(opts)

# up(opts)